Bug 730262 - ghc-tagsoup-0.12.6 is available
Summary: ghc-tagsoup-0.12.6 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ghc-tagsoup
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-12 10:17 UTC by Upstream Release Monitoring
Modified: 2012-01-06 04:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-06 04:15:02 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-08-12 10:17:01 UTC
Latest upstream release: 0.12.3
Current version in Fedora Rawhide: 0.12.2
URL: http://hackage.haskell.org/packages/archive/tagsoup/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-11-06 11:13:25 UTC
Latest upstream release: 0.12.4
Current version in Fedora Rawhide: 0.12.2
URL: http://hackage.haskell.org/packages/archive/tagsoup/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-11-18 11:13:22 UTC
Latest upstream release: 0.12.5
Current version in Fedora Rawhide: 0.12.2
URL: http://hackage.haskell.org/packages/archive/tagsoup/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2011-12-12 11:18:31 UTC
Latest upstream release: 0.12.6
Current version in Fedora Rawhide: 0.12.2
URL: http://hackage.haskell.org/packages/archive/tagsoup/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Jens Petersen 2012-01-06 04:15:02 UTC
built for f17


Note You need to log in before you can comment on or make changes to this bug.